body
{
  font-family:Verdana, Tahoma, Arial, sans-serif;
  margin:0;
  padding:0;
  font-size: 12px;
}

table
{
  text-align:left;
  margin:5px auto;
}

td
{
  padding:2px;
}

h2
{
  margin:5px;
  padding:0;
}

.tick
{
  text-align:center;
  display:block;
}

.flag
{
  vertical-align:middle;
}

.validation-advice
{
  border:1px Red solid;
  background:maroon;
  color: #cccccc;
  padding: 2px;
}

.validation-failed
{
  border:1px Red solid;
}

h1,h2,h4,h5,h6
{
  padding:0;
}

h1
{
  margin-bottom:0;
}

h4
{

}

h6
{

}

input,textarea,select
{
  width:300px;
  text-align:left;
}

input.checkbox {
width: auto;
}

table td
{
  font-size:11px;
  padding:5px;
}

table th
{
  font-size:11px;
  padding-left:5px;
  padding-right:10px;
}

form
{
  border:0;
  margin:0;
  padding:0;
}

th
{
  padding-top:5px;
  padding-bottom:5px;
}

.smaller
{
  width:100px;
}

.smallish
{
  width:150px;
}

.head h2
{
  margin:0;
  padding:0;
}

table tr td
{
  margin:0;
}

.sortcol
{
  cursor:pointer;
  padding-right:20px;
  background-repeat:no-repeat;
  background-position:right center;
}

.sortasc
{
  background-image:url(up.gif);
}

.sortdesc
{
  background-image:url(down.gif);
}

.nosort
{
  cursor:default;
}

.urg1,.urg2,.urg3,.urg4,.urg5
{
  text-align:center;
  border:1px solid #333;
  width:3em;
  padding:3px;
}

.urg1
{
  background-color:#FFFACD;
}

.urg2
{
  background-color:#FFD700;
}

.urg3
{
  background-color:Orange;
}

.urg4
{
  background-color:#FF6347;
}

.urg5
{
  background-color:Red;
}

.scroll-table-head
{
  width:800px;
}

.scroll-table-body
{
  width:800px;
  height:400px;
}

.scroll-table-body td
{
  padding-right:20px;
  overflow:hidden;
}

.tabs
{
  width:900px;
  height:15px;
  font-size:10px;
  clear:both;
  margin:20px auto -15px;
  padding:0;
}

.tabs li
{
  display:inline;
  padding-right:3px;
}

.tabs li a
{
  text-decoration:none;
  padding:6px 6px 3px;
}

.tabs li a:hover
{
  border-left:#666 1px solid;
  border-top:#666 1px solid;
  border-right:#666 1px solid;
}

h5,.button
{
  font-size:1.2em;
}


/* Styles for ColorPicker popUp */

#colorpicker {
  position: absolute;
  width: 145px;
  height: 135px;
  overflow: hidden;
  background: #F9F9F9;
  border: 2px #C0C0C0 outset;
  z-index: 1000;
}

#colorpicker-hue-container {
    position: absolute; 
    top: 4px;
    left: 120px; 
    width: 18px;
    height: 110px; 
}

#colorpicker-hue-bg-img {
    width: 100%; 
    height: 100%; 
}

#colorpicker-hue-slider {
    position: absolute; 
    top: 0;
    left: 0; 
    width: 100%;
    height: 100%; 
}

#colorpicker-hue-thumb { 
    position: absolute; 
    top: 0;
    left: 0;
    width: 18px; 
    height: 18px; 
    z-index: 1009;
    cursor: default;
}

#colorpicker-bar {
  text-align: right;
  padding-right: 10px;
}

#colorpicker-close {
  cursor: pointer;
  color: blue;
  font-size: 10px;
  font-family: Tahoma, Helvetica, Sans-Serif;
  font-weight: bold;
}

#colorpicker-div {
  position: absolute; 
  top: 8px;
  left: 8px; 
  width: 100px;
  height: 100px; 
  border: 1px solid #666;
}

#colorpicker-bg,
#colorpicker-bg-overlay { 
  position: absolute; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  overflow: hidden;
}
#colorpicker-selector { 
  position: absolute; 
  top: 0px;
  left: 0px;
  width: 11px; 
  height: 11px; 
  z-index: 1009;
  margin-top: -6px;
  margin-left: -6px;
  cursor: default;
}
#colorpicker-selector img {
  position: absolute;
  left: 0;
  top: 0;
}
#colorpicker-footer {
  position: absolute; 
  top: 114px;
  left: 10px; 
  width: 127px;
}

#colorpicker-value {
  float: left;
}

#colorpicker-value,
#colorpicker-value-input {
  font-size: 9px !important;
  font-family: Helvetica, Verdana, Sans-Serif;
  height: 10px;
}

#colorpicker-value-input {
  width: 40px;
}
#colorpicker-okbutton {
  float: right;
  padding: 0 10px;
  background: #3366FF;
  font-size: 10px;
  font-family: Tahoma, Helvetica, Sans-Serif;
  border: 1px solid #666666;
  color: #ffffff;
}

#addresses select {
width: 200px;
font-size: 12px;
}

#container {
width: 900px;
margin: 0 auto;
clear: both;
text-align: right;
padding-bottom: 10px;
padding-top: 5px;
}

#addresses {
float: right;
width: 200px;
font-size: 11px;
text-align: center;
margin: 10px 10px 0 0;
}

#compose {
float: left;
text-align: left;
}

#compose textarea {
width: 650px;
height: 300px;
clear: both;
}

.mceResize {
display: none;
}

#container input {
margin-top: 10px;
}

.alert {
text-align: left;
width: 400px;
display: block;
margin: 10px auto 10px auto;
padding: 10px 10px 10px 40px;
font-weight: bold;
}

.notice {
border: 2px solid #00cc00;
background: #99ff99 url('/images/notice.png') no-repeat 5px;
}

.error {
border: 2px solid #cc0000;
background: #ff6666 url('/images/error.png') no-repeat 5px;
}

.stretch {
width: auto;
}

.payment input, .payment h2, .payment form {
float: left;
}

.payment h2 {
padding: 3px 6px 0 6px;
}

/**/

b.rtop{display:block;background: transparent;}
b.rtop b{display:block;height: 1px; overflow: hidden; background: #608294}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4{margin: 0 1px;height: 2px}


/*Styles for date picker*/

.floating{
	background-color: White;
	margin:0px;
	border:1px solid #bfcdd4;
    font-family: Arial;
	font-size:12px;
	width:219px;
	display:block;
	padding:0px;
	min-height:175px;
}
.floating:hover{
	cursor:pointer;
}
.floating .calwrapper{
	display:block;
}
.floating .calweekswrapper{
	display:block;
	border: solid 1px White;
}
.floating .calheader{
	display: block;
	width:100%;
	text-align:center;
	color:#CF6228;
	font-size:13px;
	font-weight: bold;
    background-color: #EEF3F6;
    padding-bottom: 2px;
}
.floating .caltitle{
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.floating .calcontrol{
	font-weight: bold;
	width:20px;
    background: transparent no-repeat center center;
}

.floating .calcontrol:hover{
}
.floating .calclose{
	float:right;
	display:block;
    background-image: url(/images/close.jpg);
}
.floating .calprevmonth{
	float:left;
}
.floating .calnextmonth{
	float:right;
}
.floating .calnextyear{
        float:right;
}
.floating .calprevyear{
        float:left;
}
.floating .daybox{
	float:left;
	background-color: white;
	border:1px solid white;
	width:24px;
	padding:2px;
	color:black;
	text-align:center;	
}
.floating .dayboxvalue{
    display: none;
}
.floating .dayboxname{
	border: 1px solid #EEF3F6;
        background-color: #EEF3F6;
	color:#6190AA;
}
.floating .dayboxsunday{
	background-color: White;
	border: 1px solid White;
}
.floating .dayboxsaturday{
	background-color: White;
	border: 1px solid White;
}
.floating .daybox:hover{
}
.floating .dayboxname:hover{
}
.floating .dayinmonth{
	color:#6190AA;
}
.floating .dayoutmonth{
	color:gray;
}
.floating .dayselected{
	background-color: #CF6228;
	color: White;
}
.floating .daycurrent{
	border:1px solid #e8eef7;
}
.floating .weekbox{
	width:100%;
	min-height:21px;
	display:block;
        margin-top:3px;
        background-color: #EEF3F6;
}
.floating .endweek{
	float:left;
}
.floating .weekboxname{
        background-color: #EEF3F6;
}

.submitter {
font-size: 15px;
font-weight: bold;
padding: 5px;
}

#homelink {
padding: 30px;
font-weight: bold;
}

#userfooter {
clear: both;
text-align: center;
}

#pxpay {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#474747;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding:4px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

#pxpay:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

#pxpay:active {
	position:relative;
	top:1px;
}
